/*yelow-orange*/

#wrapper a:hover{color:#f8ab01;}
#wrapper h1 a { background: url("logo.png") no-repeat scroll left top transparent; }
#wrapper th { background-color:#f55029; color: #bbb; }
#wrapper label { color:#f55029; }
#wrapper .meta {color: #f8ab01;} 

#wrapper .button-submit {color: #f55029;}
#wrapper .button-reset:hover {color: #f8ab01; background:url(button-clear-hover.png) no-repeat 0 30px;}

#wrapper .read-more {color: #f55029;}
#wrapper .read-more:hover  {color: #f8ab01;}

#wrapper .read-more span.circle-arrow, #wrapper .button-submit span.circle-arrow  {background: url("btn-read-more.png") no-repeat scroll 0 0 transparent;}
#wrapper .read-more:hover span.circle-arrow, #wrapper .button-submit:hover span.circle-arrow {background: url("btn-read-more.png") no-repeat scroll 0 -63px transparent; }

#wrapper ul.bullets li, #wrapper ul.arrows li, #wrapper ul.stars li, #wrapper ul.checklist li { background-image: url("bullets-arows.png"); }

#wrapper .pagination a:hover, #wrapper .pagination .current {color:#f55029; }
#wrapper .pagination a.previous-1{ color:#f55029; }
#wrapper .pagination a.previous-1:hover { color:#f8ab01; }	
#wrapper .pagination a.previous-1 span.circle-arrow-left { background: url("btn-read-more-left.png") no-repeat scroll left 0px transparent;}
#wrapper .pagination a.previous-1:hover span.circle-arrow-left { background: url("btn-read-more-left.png") no-repeat scroll left -63px transparent; }

#wrapper .pagination a.next-1 { color: #f55029; }
#wrapper .pagination a.next-1:hover { color:#f8ab01; }

#wrapper .pagination a.next-1 span.circle-arrow { background: url("btn-read-more.png") no-repeat scroll 0 0 transparent;}
#wrapper .pagination a.next-1:hover span.circle-arrow { background: url("btn-read-more.png") no-repeat scroll 0 -63px transparent; }

#wrapper span.mark { background-color:#f8ab01; }

#wrapper .dd-menu li a { color: #f8ab01; }
#wrapper .dd-menu li a:hover,#wrapper  .dd-menu li.current-menu-item a, #wrapper .dd-menu li a.dd-path { 
	background-position: 0px -14px;
	color: #f55029;
}
#wrapper .dd-menu ul li a { color: #f8ab01; }
#wrapper .dd-menu ul li a:hover { background-color: #f55029; }
#wrapper .dd-menu a span.dd-arrow { background-image: url("menu-arrows.png"); }

#wrapper .dd-menu li ul li a, #wrapper .dd-menu li.current-menu-item ul li a { color: #f55029; }
#wrapper .dd-menu li ul li {
    border-color: #f8ab01;
    border-style: dotted;
    border-width: 1px 1px 0 0;
}
#wrapper .dd-menu li ul {
    border-color: #f8ab01;
    border-style: dotted;
    border-width: 0 0 1px 1px;
}
#wrapper .dd-menu li ul li a:hover, .dd-menu li.current-menu-item ul li a:hover, .dd-menu li ul li a.dd-path {
background-color: #f8ab01; }

#wrapper .breadcrumbs a { color: #f55029; }
#wrapper .breadcrumbs a:hover { color: #999; }

#wrapper ul.subfooter-menu li a:hover { color: #f55029; }

#wrapper #intro { background:url(bgd-teaser.png) repeat-x left top; }

#wrapper #slider-pagination a { color: #f8ab01;}
#wrapper #slider-pagination a:hover,#wrapper  #slider-pagination li.activeSlide a { color: #f55029; }
#wrapper #slider-bg { background:url(homepage-bg.png) no-repeat left top; }

#wrapper span.previous,#wrapper  span.next { background: url("menu-arrows.png") no-repeat scroll transparent; }
#wrapper span.previous { background-position: 0 -64px; }
#wrapper span.previous:hover { background-position: 0 -53px; }
#wrapper span.next { background-position: 6px -41px; }
#wrapper span.next:hover { background-position: 6px -30px; }

#wrapper #cat-slider { background: url("homepage-slider-bg.jpg") no-repeat scroll 0 1px transparent; }
#wrapper #cat-slider h2 { color: #f55029; }
#wrapper #cat-slider a { color: #f8ab01; }
#wrapper #cat-slider a:hover { color: #f55029; }

#wrapper .up-arrow,#wrapper  .down-arrow { background: url("vertical-slider-buttons.png") no-repeat scroll 0 0 transparent; }
#wrapper .down-arrow { background-position: 0 -42px; }

#wrapper #featured .page h2{ color: #f55029; }
#wrapper #featured .widget-working-hours h3{ color: #f8ab01; }

#wrapper .clock{ background: url(clock.png) no-repeat 0 0 scroll transparent; }
#wrapper .phone{ background: url(phone.png) no-repeat 0 0 scroll transparent; }

#wrapper #container-middle{ background : url(homepage-string-middle.png) repeat-x top left scroll transparent; }
#wrapper #container-middle h4{ color: #f55029; }
#wrapper #container-middle .read-more  {color: #f55029;}
#wrapper #container-middle .read-more span.circle-arrow{ background: url("btn-read-more.png") no-repeat scroll left 0px transparent; }
#wrapper #container-middle .read-more:hover span.circle-arrow{ background: url("btn-read-more.png") no-repeat scroll left -126px transparent; }

#wrapper .page h2{color:#f8ab01;}

#wrapper h2.portfolio-title {color: #f8ab01; }
#wrapper h4.portfolio-title { color: #f55029; }


#wrapper .portfolio-menu h3.title a {color: #f8ab01;}
#wrapper .portfolio-menu h3.title a:hover { color: #f55029; }
#wrapper .portfolio-menu h4 {color: #f55029; }

#wrapper .post h1 { color: #f8ab01; }
#wrapper .post h2 { color: #f8ab01; }
#wrapper .post h2 a{color: #f8ab01;}
#wrapper .post h2 a:hover { color:#f55029; }

#wrapper .post .meta .comments { background: url("icon-cloud.png") no-repeat scroll left top transparent; }
#wrapper .post .meta .comments a { color:#f55029; }
#wrapper .post .meta .comments a:hover { color: #f8ab01; }

#wrapper #comments h2 { color:#f55029; }
#wrapper #comments li.replay a { color: #EF451E; }
#wrapper #comments a.replay { background: url("arrow-left-small.png") no-repeat scroll right center transparent; color: #f55029; }
#wrapper #comments a.replay:hover { background: url("arrow-left-small-hover.png") no-repeat scroll right center transparent; color: #f8ab01; }

#wrapper .widget-upcoming a:hover{ color:#f8ab01; }
#wrapper .widget-upcoming p span{ color: #f8ab01; }
#wrapper .widget h5 a:hover{color: #f55029;}
#wrapper .widget-latest-news span{ color: #f8ab01; }
#wrapper .widget-latest-news h5 a:hover {color: #f55029;}
#wrapper .widget-latest-posts a:hover{ color: #f8ab01; }
#wrapper .widget-archives a:hover{ color: #f8ab01; }
#wrapper .widget h4 { color: #f8ab01; text-transform:uppercase; }
#wrapper .widget-social li a{ background: url(btn-social.png) no-repeat scroll transparent; }
#wrapper .widget-address p a {color:#f8ab01;}
#wrapper .widget-address p a:hover {color:#f55029;}
#wrapper .widget-recent a:hover{ color:#f8ab01; }

#wrapper .google-map h3 { color:#f55029; }





#wrapper #sendemail li.button input[type="button"]{
    background: linear-gradient(to top,#FDB001,#FFDD00) !important;
	
			}	
	
	#wrapper #sendemail li.button input[type="button"]:hover{
    background: linear-gradient(to top,#f55029,#FD6347) !important;
			}

			
#wrapper #news .news_view1 a.link1 {
 background: url("btn-read-more.png") no-repeat scroll right transparent !important;
 background-size: 28px 98px !important;
 color:#f55029;
 background-position: right 0px !important;
}

#wrapper #news .date{
color:#f55029;
}

#wrapper #nav li a.fly{
	background-color:#f55029;
	color:#f8ab01;
}